Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 02:34:58 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I make order on The Application  and I paid by Knet and I received SMS from you and from the bank that order  processed successfully and money transaction Done and then you sent SMS to me that:
Sorry, Order 8418899610 was not processed successfully. Please try again or use Cash on Delivery at https://centrepoint.app.link/TeAPJPEw5xb

How come !!! Money already paided https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5830736